using System;
using System.Collections.ObjectModel;
using NinjaTrader.Cbi;

internal sealed class Delegate445 : MulticastDelegate
{
	public extern Collection<Order> Invoke(object object_0);

	public static Collection<Order> smethod_0(object object_0, Delegate445 delegate445_1)
	{
		return delegate445_1(object_0);
	}

	public extern Delegate445(object object_0, IntPtr intptr_0);

	static Delegate445()
	{
		Class10.smethod_13(typeof(Delegate445).TypeHandle);
	}

	internal static Delegate445 delegate445_0;
}
